# New ports collection makefile for:	py-tarfile
# Date created:		26 March 2002
# Whom:			Hye-Shik Chang <perky@fallin.lv>
#
# $FreeBSD: ports/archivers/py-tarfile/Makefile,v 1.10 2003/02/28 08:46:57 perky Exp $
#

PORTNAME=	tarfile
PORTVERSION=	0.6.5
CATEGORIES=	archivers python
MASTER_SITES=	http://www.gustaebel.de/lars/tarfile/
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

MAINTAINER=	perky@FreeBSD.org
COMMENT=	Python library for reading and writing tarballs

USE_PYTHON=	yes
USE_PYDISTUTILS=	yes

.include <bsd.port.mk>
